## libi18n-charset-perl 1.394

=== debian/changelog ===
libi18n-charset-perl (1.394-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - make (build) dependency on libunicode-maputf8-perl versioned
      (closes: #569450)
    - remove duplicate Section/Priority
    - set Standards-Version to 3.8.4 (no changes)
    - remove build dependency on libtest-simple-perl, Test::More is in core
    - mention module name in long description
  * Switch to debhelper 7.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2010 00:33:10 +0100

libi18n-charset-perl (1.394-1) unstable; urgency=low

  * New upstream release.
  * Remove mostly obsolete debian/TODO, add a comment to
    debian/patches/t_utf8.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 15:11:06 +0200

libi18n-charset-perl (1.392-1) unstable; urgency=low

  * New upstream release.
  * Upstream has changed the Unicode::Map8 handling, we can simplify our
    t_utf8.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2008 02:52:27 +0200

libi18n-charset-perl (1.391-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information for files under inc/.
  * Set Standards-Version to 3.8.0, add debian/README.source to document quilt
    usage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jun 2008 20:38:31 +0200

libi18n-charset-perl (1.389-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch t_utf8.patch.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address; make build dependency on quilt
    versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2008 20:07:50 +0200

libi18n-charset-perl (1.388-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Remove debian/libi18n-charset-perl.docs, install README via
    debian/rules.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467911).
    - don't try to install lib/I18N/Charset/character-sets any more (removed
      from upstream tarball)
    - remove CFLAGS and OPTIMIZE, this package is architecture-independent
    - move test suite to build-stamp target
    - move dh_clean before make distclean
    - use $@ for touching stamp files
    - remove unneeded calls to dh_link and dh_strip
  * debian/control:
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - remove XS-Vcs-Svn fields
    - add libjcode-pm-perl to Suggests
    - wrap long lines
  * Patches:
    - add quilt framework
    - t_utf8.patch: formerly directly applied; revert t/utf8.t to pristine
      version; disable to additional test in t_utf8.patch.
  * debian/copyright:
    - add upstream source location
    - adjust copyright holder to reality
    - update years of copyright
    - add copyright/licensing for Debian packaging
    - convert to new format

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 15:52:12 +0100

libi18n-charset-perl (1.385-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 01:16:06 +0200

libi18n-charset-perl (1.382-1) unstable; urgency=low

  * New upstream release.
  * Install ./lib/I18N/Charset/character-sets to /usr/share/doc/libi18n-charset-perl/.
  * Remove /usr/share/perl5/I18N/Charset directory. not just its contents.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 22:59:03 +0200

libi18n-charset-perl (1.379-1) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * New upstream release (closes: #329561)
  * debian/rules: libio-capture-perl added to deps
  * changing ChangeLog to Changes

  [ gregor herrmann ]
  * Patched the tests for Windows charsets in t/utf8.t in order to work with
    the current version of libunicode-map8-perl.

  [ Niko Tyni ]
  * Don't ignore the return code of 'make distclean'.
  * Cleanup of debian/rules.
  * debian/control: upgraded to Debian Policy 3.7.2 (no changes needed)
  * Depend on ${misc:Depends}, as recommended by debhelper.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 11 May 2006 22:43:28 +0300

libi18n-charset-perl (1.371-1) unstable; urgency=low

  * New upstream release.
  * debian/control: New maintainer: Debian Perl Group.
  * debian/watch: Added to track new upstream versions.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 25 Feb 2004 16:41:04 +0100

libi18n-charset-perl (1.37-1) unstable; urgency=low

  * New upstream release
  * debian/control: removed obsolete (build) dependency on 'libfile-which-perl'
  * debian/control: added build depedency on and suggests of
    'libunicode-maputf8-perl'
    (closes: Bug#167011)
  * debian/copyright: updated
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libi18n-charset-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 10:05:37 -0600

libi18n-charset-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * debian/control: added (build) dependency on 'libfile-which-perl'
  * debian/control: added (build) dependency on 'libio-string-perl'
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

