## libi18n-charset-perl 1.396

=== debian/changelog ===
libi18n-charset-perl (1.396-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: Refer to GPL-1; refer to "Debian systems" instead of
    "Debian GNU/Linux systems."
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 15:14:10 +0100
