=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Niko Tyni <ntyni@iki.fi>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/I18N-Charset/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libi18n-charset-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libi18n-charset-perl/
