## libi18n-charset-perl 1.401

=== debian/changelog ===
libi18n-charset-perl (1.401-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.401

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2011 18:09:11 +0100

libi18n-charset-perl (1.397-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump years of copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Drop version from libunicode-maputf8-perl (build) dependency, already
    satisfied in at least old-oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 16:43:42 +0200
