=== debian/watch ===
version=3
http://search.cpan.org/dist/I18N-Charset/ .*/I18N-Charset-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
