## libi18n-charset-perl 1.412

=== debian/changelog ===
libi18n-charset-perl (1.412-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.402
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files and bundled copy of
    Module::Install.
  * Bump Standards-Version to 3.9.4

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 1.412.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 19:33:26 +0200
