=== debian/control ===
Source: libi18n-charset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libio-capture-perl,
                     libio-string-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libunicode-map-perl,
                     libunicode-maputf8-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libi18n-charset-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libi18n-charset-perl.git
Homepage: https://metacpan.org/release/I18N-Charset/

Package: libi18n-charset-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-string-perl
Suggests: libjcode-pm-perl,
          libunicode-map-perl,
          libunicode-map8-perl,
          libunicode-maputf8-perl
Description: Perl module for mapping character set names to IANA names
 I18N::Charset maps Character Set names to the names officially
 registered with IANA.  For example, 'Shift_JIS' is the official name
 of 'x-sjis'.
 .
 It also maps character set names to Unicode::Map, Unicode::Map8, and
 Unicode::MapUTF8 conversion scheme names (if those modules are
 installed).  For example, the Unicode::Map8 scheme name for
 'windows-1251' is 'cp1251'.
