## libi18n-charset-perl 1.414

=== debian/changelog ===
libi18n-charset-perl (1.414-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Imported Upstream version 1.414
    + removed a stray 'use blib' line. (Closes: #785502)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 17 May 2015 14:54:27 +0300
