=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                      libunicode-map-perl,
                      libunicode-maputf8-perl
 Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libi18n-charset-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-charset-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libi18n-charset-perl.git
-Homepage: https://metacpan.org/release/I18N-Charset/
+Homepage: https://metacpan.org/release/I18N-Charset
+Testsuite: autopkgtest-pkg-perl
 
 Package: libi18n-charset-perl
 Architecture: all
