=== debian/watch ===
version=3
https://metacpan.org/release/I18N-Charset .*/I18N-Charset-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
