## libi18n-charset-perl 1.415

=== debian/changelog ===
libi18n-charset-perl (1.415-1) unstable; urgency=medium

  * Add gbp.conf to filter out upstream .git on import.
  * New upstream release.
  * Drop I18N-Charset-1.414-RT115110.patch. Not needed anymore.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 15:52:33 +0200

libi18n-charset-perl (1.414-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from CPAN RT to fix "Unescaped left brace" warning.
    (Closes: #826482)
  * Update years of packaging copyright.
  * Add a patch to fix a spelling mistake in the POD.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 22:50:58 +0200
