=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@iki.fi>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libio-capture-perl,
                      libio-string-perl,
@@ -14,11 +15,10 @@
                      libtest-pod-perl,
                      libunicode-map-perl,
                      libunicode-maputf8-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-charset-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libi18n-charset-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libi18n-charset-perl.git
 Homepage: https://metacpan.org/release/I18N-Charset
-Testsuite: autopkgtest-pkg-perl
 
 Package: libi18n-charset-perl
 Architecture: all
