## libi18n-charset-perl 1.417

=== debian/changelog ===
libi18n-charset-perl (1.417-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Marc 'HE' Brockschmidt from Uploaders. (Closes: #873352)

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.417
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 15:58:07 +0000
