=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: libi18n-charset-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@iki.fi>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -15,7 +13,7 @@
                      libtest-pod-perl,
                      libunicode-map-perl,
                      libunicode-maputf8-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-charset-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libi18n-charset-perl.git
 Homepage: https://metacpan.org/release/I18N-Charset
