=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libio-capture-perl,
                      libio-string-perl,
@@ -13,9 +13,9 @@
                      libtest-pod-perl,
                      libunicode-map-perl,
                      libunicode-maputf8-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-charset-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libi18n-charset-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libi18n-charset-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libi18n-charset-perl.git
 Homepage: https://metacpan.org/release/I18N-Charset
 
 Package: libi18n-charset-perl
