## libi18n-charset-perl 1.419

=== debian/changelog ===
libi18n-charset-perl (1.419-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.419.
  * Use packaged libmodule-install-perl instead of convenience copy.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update years of packaging copyright.
  * Add an (empty) debian/tests/pkg-perl/syntax-skip to enable more
    autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2021 19:28:11 +0100
