=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libio-capture-perl,
-                     libio-string-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libunicode-map-perl,
-                     libunicode-maputf8-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libio-capture-perl <!nocheck>,
+                     libio-string-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libunicode-map-perl <!nocheck>,
+                     libunicode-maputf8-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libi18n-charset-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libi18n-charset-perl.git
 Homepage: https://metacpan.org/release/I18N-Charset
+Rules-Requires-Root: no
 
 Package: libi18n-charset-perl
 Architecture: all
