=== debian/watch ===
version=4
https://metacpan.org/release/I18N-Charset .*/I18N-Charset-v?@ANY_VERSION@@ARCHIVE_EXT@$
